@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}

p { line-height: 1.3;}

img {
  max-width: 100%;
}

a, a:link, a:visited {
	color: #cf1519;
	text-decoration:underline;
	font-weight:bold;
	
}

a:hover {
	color: #000000;
	text-decoration:none;
	font-weight:bold;
	
}

h1 {
  color:white;
  text-transform:uppercase;
  font-size: 12px;
  text-indent: 10px;
  background-color: #0044c7;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-top: 1px solid #0099ff;
  padding: 8px;
  margin-top: 15px;
}

h2 {
	color: #022d60;
	font-size:16px;
	margin-bottom:3px;
	line-height: 1.5em;
    border-bottom: 2px solid #f7f7f7;
}

h3 {
	color: #006666;
	font-size:14px;
	margin-bottom:3px;
}

h4 {
	color: #990000;
	font-size:13px;
	margin-bottom:3px;
}

#freebets {
	border:#CCC;
	border-style:dashed;
	border-width: 1px;
	padding: 10px;
	margin-top: 20px;
}

#freebets h3 {
	text-align:center;
	font-size:16px;
	margin-top:5px;
}

.aflfixture table {width: 98%; margin-bottom: 10px;}
.aflfixture td {border:0px !important; padding:5px 2px 5px 2px; !important; border-bottom:1px solid #c4c4c4 !important;}
.aflfixture tr.header td {font-weight:bold; color:#000000; background-color:#99CCFF; border-bottom:1px solid #3c3c3c !important;}
.aflfixture tr:nth-child(2n+1){background:#F4F5F7;}
.aflfixture td.team {font-weight:bold; ;}

.fixtures table { width: 98%;}
.fixtures td { padding-top: 2px; padding-bottom: 2px; }
.fixtures tr.header td { background-color: #99CCFF; font-weight: bold; }
.fixtures tr.odd td { background-color: #F7F7F7; }

.clubfixtures li { padding-top: 2px; padding-bottom: 2px;}
.clubfixtures li a { color: #004BD7; text-decoration: none; }
.clubfixtures li a:hover { color: #000000; text-decoration:underline; }
.clubfixtures table { width: 98%; margin-left: auto; margin-right:auto; padding: 2px;}
.clubfixtures td { padding-top: 3px; padding-bottom: 3px; }
.clubfixtures tr.odd td { background-color: #F7F7F7; }
.clubfixtures td a { color: #004BD7; text-decoration: none; }
.clubfixtures td a:hover { color: #000000; text-decoration:underline; }

.picleft img {float: left; padding-right: 3px;}
.picright img {float: right; padding-left: 3px;}
.picmid { text-align: center;}

#aflgrounds { width: 100%;}
#aflgrounds h3 {color: #006666; font-size:16px; margin-bottom:2px; }
#aflgrounds h4 {color: #0066FF; font-size:14px; margin-bottom:2px;}
#aflgrounds img { width: 150px; height: 100px; float: right; padding-left: 3px; padding-bottom: 3px; }
#aflgrounds hr { border-top: 3px double #8c8b8b;}


/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	padding-top: 20px;
	clear: none;
	float: none;
}

.header {
	background-color: #000000;
	width: 100%;
}

.logo {
	

}

.banner {
	float:left;
	display: block;
}

.nav {
	margin-top: 2px;
	background-color: #000000;
}

.navlist {
	text-transform:uppercase;
	font-weight:bold;
	font-size:11px
}

.navlist ul {
	list-style-type: none;
	margin: 0;
	float: left;
}
.navlist li {
	display: inline-block;
	width: 50%;
	text-align:center;
	float: left;
	
}

.navlist li a {
	display: block;
	color:#FFF;
	text-decoration:none;
	padding-top: 10px;
    padding-bottom: 10px;	
	
}

.navlist li:hover a  {
  background-color: #cf1519;
  
}

.content {
width: 100%;
padding-left:5px;
padding-right:5px;
}



.content img {
	display: block;
    margin-left: auto;
    margin-right: auto }
}



.sidebar {
width: 100%;
clear: both;
margin-left: 0;

}

.sidebar h3 {
  color:white;
  text-transform:uppercase;
  font-size: 12px;
  text-indent: 10px;
  background-color: #0044c7;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  border-top: 1px solid #0099ff;
  padding: 8px;
  margin-top: 15px;
}

.sidebar table {
	width:100%;
}

.sidebar td {
	width:50%;
	text-align:center;
	border-bottom:thin;
	border-bottom-color: #999999;
	border-bottom-style:dashed;
	text-wrap:none;
}

.sidebar a {
	color: #004BD7;
	line-height: 3em;;
	font-size:14px;
}

.sidebar a:hover {
	color: #000000;
}

.sidebar p {
	text-align:center;
}

.footer {
	margin-top:10px;
	background-color:#fff;
	color:#000;
	text-align:center;
	
}

.footer p {
	padding-left:5px;
	padding-right:5px;
	
}

.footer a {
	color: #cf1519;
	text-decoration:underline;
	
}

.footer a:hover {
	color: #000000;
	text-decoration:none;
	
}

.copyright {
	background-color: #cf1519;
	color:#FFF;
	margin-bottom:20px;
	padding-left:5px;
	padding-right:5px;
}


.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	clear: none;
	float: none;
	margin-left: auto;
}

.header {
width: 100%;
}

.logo {
	

}

.banner {
	float:left;
	display: block;
}

	
.nav {
}
.navlist {
	
}

.navlist li  {
	width: 50%;
}
.content {
width: 100%;
}
.sidebar {
width: 100%;
clear: both;
margin-left: 0;
}
.footer {
}
.copyright {
}
	

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}

.header {

}

.logo {
	float:left;
	width:49%;

}

.banner {
    float:right;
	width:49%;
	clear: none;
	margin-top: 20px;
	margin-right:10px;
    display: block;
}
	
.nav {
}
.navlist {

}

.navlist li  {
	width: 16%;
}
.content {
width: 63.1016%;
}

.content img {
	
	
   }
.sidebar {
width: 33.2033%;
float:right;
margin-left: 1.6949%;
clear: none;
}
.footer {
}
.copyright {
	
}
	
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}